<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.iceblue_c.theme' version='13.0.0.202501051258'>
    <properties size='9'>
      <property name='artifact.size' value='313762'/>
      <property name='download.size' value='313762'/>
      <property name='download.checksum.sha-512' value='152754afaf9b14cb0319d7344075607ab5fdc38ee7944254293d4340d75dace361db4b222b8fdd687936fb0988120fb58f1080ad613e123035a3556027a15697'/>
      <property name='download.checksum.sha-1' value='5d9ce800128eaa24091fc7ebe2766420eab0bccb'/>
      <property name='download.checksum.sha-256' value='5e294e66ae438b318239dd4c2ea085d0731453b2b2b0ff8efabdeb0742256174'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.iceblue_c.theme'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.zk.iceblue_c.theme.source' version='13.0.0.202501051258'>
    <properties size='10'>
      <property name='artifact.size' value='311445'/>
      <property name='download.size' value='311445'/>
      <property name='download.checksum.sha-512' value='7cdad3d2f6ee0085ee1ac2d1a8007edd72aaaba1c5cbb7e8bf95f8eb494093ed5bfcdd1ccedf1fd99db0fd7402a9abd2bfe7c20f96fe03ba6fcb3c16a19ef12a'/>
      <property name='download.checksum.sha-1' value='f0838970576ac37bbd5544a464b056736c53b829'/>
      <property name='download.checksum.sha-256' value='a9a768d82c04966e9501aee6f6973a98e7c6f33ada86bcfa11172ef233740194'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.zk.iceblue_c.theme'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
